<?php

namespace App\Http\Controllers\Shop;

use App\Http\Controllers\Controller;
use Illuminate\Http\Request;

class PayboxController extends Controller
{
    public function accepted()
    {
        return view('paybox.accepted');
    }

    public function refused()
    {
        return view('paybox.refused');
    }

    public function aborted()
    {
        return view('paybox.aborted');
    }

    public function waiting()
    {
        return view('paybox.waiting');
    }

    public function process(Request $request)
    {
        dump($request);
        exit;

        return view('paybox.send');
    }
}
